#header-outer {
    height: 118px;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 999;
}
@media only screen and (max-width: 1024px) {
    #header-outer {position: relative}
}
#header {
	height: 90px;
	background: #4F722C url(../Images/bgheader_summer.jpg) repeat-x 90px top;
	padding: 0;
    font-family: Arial,Helvetica,Tahoma,Sans-Serif;
}

.header-l {
    background: transparent url(../Images/bg_tabs_new.png) repeat-x top right;
}

#slogan {
	position: absolute;
	top: 2px;
    left: 15%;
    padding: 0 0 0 15px;
	color: #fff;
	font-size: 10px;
	width: 550px;
}
#logo {
	float:left; 
    display: block;
    width: 15%;
	height: 90px;
    background: url(../Images/bg_tabs_new.png) repeat-x scroll left top transparent;
    text-align: center;
    display: table;
}
#logo img {
	border: 0;
    width: 100%;
    max-width: 236px;
}
.logo-wrapper {
    display		: table-cell;
	vertical-align	: middle;
}

/* tabs  --------------------------------------- */
#tabs {
	float: left;
	/*width: 471px;*/
	padding-top: 14px;
	background: transparent url(../Images/bg_tabs_new.png) repeat-x top right;
    padding-left: 15px;
}

#sectionsmenu {
    /*width: 470px;*/
    overflow: hidden;
	padding: 0;
    margin: 10px 0 0 0;
	list-style: none;
	z-index: 99;
}
#sectionsmenu li {
	float: left;
	margin-right: 1px;
	/*margin-top: 7px;*/
    /*font-family: Arial,Tahoma,Verdana,sans-serif;*/
}
#sectionsmenu li a {
	display: block;
	width: 115px;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
    
}

#sectionsmenu li.taba {
    background: transparent url(../Images/tabn1a.jpg) no-repeat left bottom;
    /*margin-top: 10px;*/
}
#sectionsmenu li.tabp, #sectionsmenu li.tab-lnk {
    border-radius: 10px 10px 0 0;
    border: 1px solid #D6F0BA;
    margin-top: 10px;
}
#sectionsmenu li.tabp {
    color: #F1FAA3;
    background: rgb(233,233,233); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(233,233,233,1) 0%, rgba(167,181,151,1) 47%, rgba(98,128,65,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(233,233,233,1)), color-stop(47%,rgba(167,181,151,1)), color-stop(100%,rgba(98,128,65,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(233,233,233,1) 0%,rgba(167,181,151,1) 47%,rgba(98,128,65,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(233,233,233,1) 0%,rgba(167,181,151,1) 47%,rgba(98,128,65,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgba(233,233,233,1) 0%,rgba(167,181,151,1) 47%,rgba(98,128,65,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom, rgba(233,233,233,1) 0%,rgba(167,181,151,1) 47%,rgba(98,128,65,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e9e9e9', endColorstr='#628041',GradientType=0 ); /* IE6-9 */
    
}
#sectionsmenu li.tab-lnk{
    /*color: #28450C;*/
    background: rgb(233,233,233); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(233,233,233,1) 0%, rgba(181,187,130,1) 47%, rgba(164,171,84,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(233,233,233,1)), color-stop(47%,rgba(181,187,130,1)), color-stop(100%,rgba(164,171,84,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(233,233,233,1) 0%,rgba(181,187,130,1) 47%,rgba(164,171,84,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(233,233,233,1) 0%,rgba(181,187,130,1) 47%,rgba(164,171,84,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgba(233,233,233,1) 0%,rgba(181,187,130,1) 47%,rgba(164,171,84,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom, rgba(233,233,233,1) 0%,rgba(181,187,130,1) 47%,rgba(164,171,84,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e9e9e9', endColorstr='#a4ab54',GradientType=0 ); /* IE6-9 */
}

#sectionsmenu li.taba a {
    color: #F1FAA3;
    height: 44px;
    padding-top: 22px;
}
#sectionsmenu li.taba a:hover {color: #fff}

#sectionsmenu li.tabp a, #sectionsmenu li.tab-lnk a{
    color: #28450C;
    height: 42px;
    padding-top: 12px;
}
#sectionsmenu li.tabp a:hover, #sectionsmenu li.tab-lnk a:hover {color: #416F13;}

#sectionsmenu li.tab-lnk a {
    display: block;
    font-size: 12px;
    font-weight: bold;
    height: 20px;/*17px;*/
    padding-top: 4px;/*2px;*/
    text-align: center;
    width: 115px;
}
#sectionsmenu li.tab-lnk a.foreign-link {
    border-top: 1px solid #D8EFBB;
}
#sectionsmenu li.tab-lnk a.foreign-link span {
    /*background: transparent url(../Images/foreign-link.png) no-repeat right 2px;*/
    background: url(../Images/gen.png) no-repeat 97% -102px transparent;
    padding: 0 8px;
}
#sectionsmenu li.tab-lnk>span {
    color: #878A75;
    display: block;
    font-size: 10px;
    padding-top: 1px;
    text-align: center;
    /*border-bottom: 1px solid #D8EFBB;*/
    height: 28px;
    line-height: 1.2;
}
/*.forum #sectionsmenu li.tab-lnk > span {
    padding-top: 0px;
}
.forum #sectionsmenu li.tab-lnk a {
    padding-top: 1px;
}*/

/* member info block --------------------------------------- */
#rmenu {
	float:right; 
	/*width: 350px;*/ 
}
#member {
	border: 1px solid #88B160;
	height: 22px;
	margin: 10px 9px 0 3px;
	/*opacity: 0.9; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)"; filter: alpha(opacity=90);*/
	clear: right;
	font-size: 11px;
	background-color: #D5E6C4;
}
/*.logged {	background: url(../Images/ls.png) no-repeat 132px top;}*/

#userinfo1 {
	/*border-right: 1px solid #88B160;*/
	float: left;
	overflow: hidden;
	text-align: center;
	/*width: 200px; 127px;*/
    width: 80%;
	padding-top: 4px;	padding-bottom: 3px;
	color: #5C793E;
    position: relative;
}
#userinfo11 {
	border-right: 1px solid #88B160;
	float: left;
	overflow: hidden;
	text-align: center;
	width: 127px;
	padding-top: 4px;	padding-bottom: 3px;
	color: #5C793E;
}
#userinfo1>span {
    position: absolute;
    right: 2px;
    top: 1px;    
}
#userinfo1>span a {
    background-color: #fff;
    border-color: #88b160;
    border-radius: 15px;
    border-style: solid;
    border-width: 2px;
    display: block;
    line-height: 12px;
    padding: 2px 5px 2px 6px;
}
#userinfo1>span a:hover {
    border-color: #FD9604;
}
#userinfo1 a {
    display: block;
    text-decoration: none;
}
#userinfo2 {
	float: left;
	width: 28px;/*50px;*/
    /*margin-left: 31px;*/
    text-align: center;
}
#userinfo21 {
	float: left;
	width: 147px;
	padding-top: 4px;	padding-bottom: 3px;
    text-align: center;
}
#userinfo3 {
	float: left;
	width: 55px;
    margin-left: 10px;
    padding-right: 2px;
    text-align: center;
}
#userinfo2 a, #userinfo3 a {
	text-decoration: none;
	padding-top: 8px;
	display: block;
}
#userinfo11 a, #userinfo21 a {
	text-decoration: none;
	color: #F7776F;
	display: block;
}
#userinfo2 a:hover, #userinfo3 a:hover {
	color: #F7776F; text-decoration: underline;
}
#userinfo11 a:hover, #userinfo21 a:hover, #userinfo4 a:hover{
    color: #F7776F;
}
#userinfo4 {
    float: right;
    max-width: 65px;
    position: relative;
    text-align: center;
    width: 20%;
}
#userinfo4>a, #userinfo41 a {
    background: url(../Images/gen.png) no-repeat scroll 84% -142px rgba(0, 0, 0, 0);
    border-left: 1px solid #88B160;
    display: block;
    padding: 4px 5px 3px 1px;
    text-decoration: none;
}
#userinfo11:hover, #userinfo21:hover, #userinfo4:hover, #userinfo41:hover{
	background-color: #fff;
}
#userinfo41 {
    float: left;
    width: 65px;
    position: relative;
    text-align: center;
}


#member form {
	padding: 5px; margin: 0;
	height: 38px;
	text-align: center;
}
#member label {
	font-size: 0.8em;
	padding: 0 3px 0 3px;
}
#member .inp {
	width: 60px;
	border: 1px solid #55882C;
	font-size: 10px;
}
#member .inp2 {
	width: 40px;
	border: 1px solid #55882C;
	font-size: 10px;
}
#member .inp3 {
	border: 1px solid #55882C;
	font-size: 10px;
	margin-top: 2px;
	padding: 0;
}

/* profile menu --------------------------------- */
#usermenu {
	padding: 0;	margin: 0;
	list-style: none;
	z-index: 99;
	float: left;
	position: absolute;
	top: 22px;
	right: 0;
	border: 1px solid #88B160;
	background-color: #D5E6C4;
	display: none;
}
#usermenu li {
	border-top: 1px solid #C4DCAB;
}
#usermenu li a {
	display: block;
	width: 125px;
	line-height: 22px;
	text-align: center;
	font-size: 11px;
	color: #3C5821;
	background: none;
}

#usermenu li a:hover {
	background-color: #fff;
	color: #FF6E6E;
}
#usermenu2 {
	position: absolute;
	top: 22px;
	right: 0;
	z-index: 99;
	border: 1px solid #88B160;
	background-color: #D5E6C4;
	display: none;
	width: 250px; height: 55px;
}

#panelmenu {
	height: 28px;
	background-color: #28450C;
	/*overflow: hidden;*/
	/*font-size: 11px;*/
    clear: both;
}
#adminmenu {
	float: left;
	width: 60%;
}

/* user float menu */
.user-float-cont {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    z-index: 99;
    box-shadow: 0 -1px 5px gray;
}
.user-float {
    float: left;
    width: 100%;
    background-color: #5e8a33;
    border-top: 1px solid #b1c59c;
    /*overflow: hidden;*/
}
.user-float ul {
    clear: left;
    float: left;
    list-style: none;
    margin: 0;
    padding: 0;
    position: relative;
    left: 50%;
    text-align: center;    
}
.user-float li {
    display: block;
    float: left;
    list-style: none;
    margin: 0;
    padding: 0;
    position: relative;
    right: 50%;
    border-left: 1px solid #b1c59c
}
.user-float li.first {
    background: url("../Images/gen.png") no-repeat scroll 0 -547px;
	border-left: 0;
    padding-left: 20px;
}
.user-float li a {
    display: block;
    padding: 7px;
    font-size: 14px;
    color: #d5dfcb;
    text-decoration: none;
}
.user-float li a:hover {
	text-decoration: underline;
    color: #fff;
}
#wish-qnt {
    display: inline-block;
    background-color: #fff;
    color: #fe8b1b;
    padding: 0 5px;
    border-radius: 10px;
    margin-left: 5px;
}
.user-float-popup {
    position: absolute;
    top: -50px;
    left: 50%;
    margin-left: -75px;
    width: 150px;
    background: url("../Images/gen.png") no-repeat scroll 50% -108px;
    line-height: 12px;
    font-size: 11px;
}
.user-float-popup>div {
    background-color: #7ca94a;
    padding: 10px;
    margin-bottom: 10px;
    color: #fff;
}

/* search form -------------------------------- */
#searchcont {
	width: 30%;
	height: 28px;
	float: right;
	text-align: right;
	margin-top: 0;
	/*background: #28450C url(Images/bgsearch.jpg) repeat-x top left;*/
	color: #fff;
	/*font-weight: bold;*/
}
#frmSearch {
	padding: 5px 10px 0 5px;
	margin: 0;
	/*display: inline;*/
}
#frmSearch .inputsearch {
	border: 1px solid #D6F0BA;
	width: 80px;
	margin: 0;
	font-size: 11px;
	margin-right: 5px;
}
#frmSearch label {
	padding-right: 5px;
}
#frmSearch input[type="submit"] {
	padding-right: 5px;
    background: url(../Images/gen.png) no-repeat 0 -23px;
    border: 0;
    padding: 0;
    width: 18px; height: 18px;
    cursor: pointer;
    float: right;
}

/* top menu --------------------------------- */
#topmenu {
	float: right;
   margin: 5px 9px 0 0;
   overflow: hidden;
}
#navtop {
   height: 58px;
   list-style: none outside none;
   margin: 0;
   padding: 0;
   z-index: 99;
}
#navtop ul {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
#navtop li {
   float: left;
   margin-left: 3px;
	text-align: center;
}
#navtop li a {
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
	font-weight: bold;
	color: #fff;
    height: 52px; width: 108px;
	opacity: 0.9; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)"; filter: alpha(opacity=90);
	/*background: #658245 url(../Images/bg-topmenu.gif) repeat-x left top;*/
	border-radius: 5px;	-moz-border-radius: 5px; -webkit-border-radius: 5px;
	border: 1px solid #5E823A;
    
    background: rgb(102,129,67); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(102,129,67,1) 0%, rgba(166,179,148,1) 50%, rgba(232,233,232,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(102,129,67,1)), color-stop(50%,rgba(166,179,148,1)), color-stop(100%,rgba(232,233,232,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(102,129,67,1) 0%,rgba(166,179,148,1) 50%,rgba(232,233,232,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(102,129,67,1) 0%,rgba(166,179,148,1) 50%,rgba(232,233,232,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgba(102,129,67,1) 0%,rgba(166,179,148,1) 50%,rgba(232,233,232,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom, rgba(102,129,67,1) 0%,rgba(166,179,148,1) 50%,rgba(232,233,232,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#668143', endColorstr='#e8e9e8',GradientType=0 ); /* IE6-9 */ 
}
.forum #navtop li a {
    height: 52px; width: 80px;
}
#navtop li a:hover {
	/*background: #a4ab54 url(../Images/bg-topmenu-over.gif) repeat-x left top;*/
	color: #28450C;
    background: rgb(225,225,222); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(225,225,222,1) 0%, rgba(198,198,155,1) 50%, rgba(169,170,82,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(225,225,222,1)), color-stop(50%,rgba(198,198,155,1)), color-stop(100%,rgba(169,170,82,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(225,225,222,1) 0%,rgba(198,198,155,1) 50%,rgba(169,170,82,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(225,225,222,1) 0%,rgba(198,198,155,1) 50%,rgba(169,170,82,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgba(225,225,222,1) 0%,rgba(198,198,155,1) 50%,rgba(169,170,82,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom, rgba(225,225,222,1) 0%,rgba(198,198,155,1) 50%,rgba(169,170,82,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e1e1de', endColorstr='#a9aa52',GradientType=0 ); /* IE6-9 */
}


/* forum top menu */
#navadmin {
    padding: 2px 0 1px 0;
    margin: 0;
    list-style: none;
    z-index: 99;
}

#navadmin li {
    float: left;
}

#navadmin li a {
    display: block;
    font-family: Arial,Tahoma,Verdana,sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #fff;
    padding: 5px 15px;
}

#navadmin li a:hover {
    color: #D6F0BA;
}

#navadmin li ul {
	position: absolute;
	display: none;
	list-style: none;
	padding: 0;
	margin: 0 0 0 0;
	width: 180px;
	background-color: #5E8A33;
	border: 1px solid #28450C;
	text-align: left;
}
#navadmin li ul ul {
	margin-left: 180px;
	margin-top: -18px;
}
#navadmin li li {
	padding: 0;
	border: 0;
	background: none;
}
#navadmin li li a {
	font-size: 11px;
	padding: 0.2em 0.5em;
	width: 180px;
	w\idth: 170px;
}
#navadmin li li a:hover {
	background-color: #3C5821;
}

#navadmin li:hover ul ul, #navadmin li:hover ul ul ul, #navadmin li:hover ul ul ul ul, #navadmin li.sfhover ul ul, #navadmin li.sfhover ul ul ul, #navadmin li.sfhover ul ul ul ul {
	display: none;
}

#navadmin li:hover ul, #navadmin li li:hover ul, #navadmin li li li:hover ul, #navadmin li li li li:hover ul, #navadmin li.sfhover ul, #navadmin li li.sfhover ul, #navadmin li li li.sfhover ul, #navadmin li li li li.sfhover ul {
	display: block;
}

#navadmin li:hover, #navadmin li.sfhover {
	background-color: #3C5821;
}

#navadmin li.marked {
	background-color: #5E8A33;
	/*padding: 1px 0 1px 0;*/
}
#navadmin li.marked2 {
	background-color: #E67300;
}

/* common for all sections */
.hot a.img-a {
    display: block;
    float: left;
    margin-right: 7px;
    width: 60px;
    height: 60px;
}
.price, a.price {
    font-weight: bold;
    color: #000;
}
.oldprice, a.oldprice {
    color: #999;
    font-size: 11px;
    text-decoration: line-through;
}

.ba-raiting {
    width: 143px;
    height: 88px;
    margin: 20px auto;
}
.ba-raiting a {
    display: block;
}
.ba-raiting a img {
    border: 0;
}

.scrollup {
    background: url("../Images/icon_top.png") no-repeat 0 0;
    bottom: 50px;
    display: none;
    height: 57px;
    outline: medium none !important;
    position: fixed;
    right: 50px;
    text-indent: -9999px;
    width: 57px;
}
.scrollup:hover {
    /*opacity: 1;*/
    background: url("../Images/icon_top.png") no-repeat -57px 0;
    /*transition: all 0.1s ease 0s;*/
}

.side-form label.side-label {
    width: 33%; 
    padding: 0px 0px 1%;
    display: inline-block;
    text-align: right;
}
.side-form input[type="text"] {
    width: 60%; 
    display: inline-block;
}
.side-ul {
    list-style: none;
    padding: 0; margin: 0;
}
.ezine-form {
    margin: 0 0 10px 0;
}
.ezine-form ul {
    margin: 3px 10% 0px;
}
.buttons {
    text-align: center;
    padding: 10px;
}

.shop-hint {
    float: left;
    /*width: 432px;*/
    position: relative;
}
.shop-hint-details {
    display: none;
    position: absolute;
    top: 26px; left: 0;
/*    width: 393px; height: 300px;*/
    background-color: #fff;
    border: 2px solid #679a33;
    font-size: 0.86em;
    padding: 0 10px 30px;
    border-radius: 4px;
    z-index: 500;
    box-shadow: 1px 1px 2px #7F7F7F;
    /*overflow-y: auto;*/
}
.shop-hint-a a, .shop-hint-summary a, .shop-hint a.link-hint {
    float: left;
    display: block;
    padding: 0.4em 0 0.4em 0.5em;
    text-decoration: none;
    white-space: nowrap;
    color: #FFFFFF;
}
.shop-hint-i {
    float: left;
    height: 27px;
    width: 29px;
    background: url(../shop/Images/shop.png) no-repeat -27px -702px;
}
.shop-hint-a {
    float: left;
    width: 323px;
    overflow: hidden;
}
.shop-hint-b {
    float: left;
    height: 26px;
    margin-left: -20px;
    margin-right: 5px;
    width: 20px;
    background: url(../shop/Images/shop.png) no-repeat -54px -700px;
}
.shop-hint a.formbutton {
    margin-top: 0.4em;
    padding: 0.2em 0.5em;
}
.shop-hint-summary {
    position: absolute;
    bottom:0;
    width: 100%;
    text-align: center;
    background-color: #679a33;
    margin-left: -10px;
}

.shop-hint .nano {
    width: 393px; height: 300px;
}
.shop-hint .nano .nano-content, .shop-hint .nano .nano-pane {
    margin-bottom: 30px;
}

.nano .nano-content { 
    margin-bottom: 10px;
    padding: 0 30px 0 10px;
}
.nano .nano-pane   { background: #888; }
.nano .nano-slider { background: #111; }
.nano {
/*  position : relative;
  width    : 100%;
  height   : 100%;*/
  overflow : hidden;
}
.nano > .nano-content {
  position      : absolute;
  overflow      : scroll;
  overflow-x    : hidden;
  top           : 0;
  right         : 0;
  bottom        : 0;
  left          : 0;
}
.nano > .nano-content:focus {
  outline: thin dotted;
}
.nano > .nano-content::-webkit-scrollbar {
  visibility: hidden;
}
.has-scrollbar > .nano-content::-webkit-scrollbar {
  visibility: visible;
}
.nano > .nano-pane {
  background : #d5e6c4;/*rgba(0,0,0,.25);*/
  position   : absolute;
  width      : 6px;
  right      : 5px;
  top        : 5px;
  bottom     : 0;
  margin-bottom: 5px;
  visibility : hidden\9; /* Target only IE7 and IE8 with this hack */
  opacity    : .01;
  -webkit-transition    : .2s;
  -moz-transition       : .2s;
  -o-transition         : .2s;
  transition            : .2s;
  -moz-border-radius    : 5px;
  -webkit-border-radius : 5px;
  border-radius         : 5px;
}
.nano > .nano-pane > .nano-slider {
  background: #444;
  /*background: rgba(0,0,0,.5);*/
  background: #ff9124;
  position              : relative;
  margin                : 0 1px;
  -moz-border-radius    : 3px;
  -webkit-border-radius : 3px;
  border-radius         : 3px;
}
.nano:hover > .nano-pane, .nano-pane.active, .nano-pane.flashed {
  visibility : visible\9; /* Target only IE7 and IE8 with this hack */
  opacity    : 0.99;
}

.btn-haki {
    background: #7ca94a;
}
.btn-haki:hover {
    background: #fe8b1b;
}

.video-b {
    border-radius: 5px;
    margin-top: 10px;
}
.video-b a {
    display: block;
}
.video-b a img {
    display: block;
    margin: 0 auto;
    border: 0;
    width: 100%;
    max-width: 143px;
}